.c-title-in-header {
   position: relative;
   margin-top: -85px;

   .c-title-position {
      display: flex;
      justify-content: center;
   }

   .c-title {
      font-size: 30px;
      font-weight: 600;
      color: #ffffff;
   }

   .c-title-breadcrumb {
      padding: 0;
      margin-bottom: 0;
      background-color: rgba($color: #FFFFFF, $alpha: 0);
      border: 0;
      justify-content: center;
      padding-top: 10px;

      .breadcrumb-item {
         &.breadcrumb-item {
            &::before {
               font-family: "Font Awesome\ 5 Free";
               content: "\f054";
               color: #FFFFFF;
               font-size: 12px;
               font-weight: 600;
            }

            &:first-child {
               &::before {
                  display: none;
               }
            }
         }
      }

      .breadcrumb-item {
         font-size: 14px;

         a {
            color: #FFFFFF;
            opacity: 0.7;
            &:hover {
               color: rgb(235, 235, 235);
               opacity: 1;
            }
         }
         &.active {
            color: #FFFFFF;
            opacity: 1; 
         }
      }
   }
}

.c-box-detail {
   height: 100%;
}

.c-box-filter {
   height: 135px;

   .select_mate {
      &.c-select-province,
      &.c-select-city {
         width: 230px;
      }

      &.c-select-qualify {
         min-width: 180px;
         width: 180px;
      }
   }

   .c-searchbar-theme {
      height: 41px;
      border: 1px solid #d8d8d8;
   }

   .c-btn-search-theme {
      padding: 0 10px;
      min-width: 35px;
      max-width: 180px;
   }
}

.c-card {
   &.c-card__filter {
      padding: 20px;
      position: relative;
      top: 20px;
      border: 0;
      border-radius: 10px;
      box-shadow: 0px 2px 15px 0px rgba(106,106,106,0.5);
      -webkit-box-shadow: 0px 2px 15px 0px rgba(106,106,106,0.5);
      -moz-box-shadow: 0px 2px 15px 0px rgba(106,106,106,0.5);
   }
}

.c-table--sertifikasi {
   background-color: #EFEFEF;
   thead {
      tr {
         th {
            font-size: 14px;
            font-weight: 600;
            color: #343434;
         }
      }
   }

   &.c-table--striped {
      tbody {
         tr {
            &:nth-of-type(odd) {
               background-color: #FFFFFF;
            }

            th,
            td {
               font-size: 14px;
               font-weight: 500;
               color: #343434;
            }
         }
      }
   }
}

ul {
   &.c-detail-text {
      padding-left: 0;
      margin-bottom: 0;

      li {
         list-style: none;
         font-size: 14px;
         font-weight: 500;
         color: #313131;
         border-bottom: 1px solid #E4E4E4;
         padding-bottom: 10px;
         margin-top: 10px;

         &:last-child {
            padding-bottom: 0;
            border: 0;
         }
      }
   }
}